#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:50:55 EST 2016
Code\ Analytics=[G'\uff23\uff4f\uff44\uff45 Analytics\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff45\uff58\uff43\uff4c\uff55\uff44\uff45\uff44 \uff46\uff49\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff52\uff45\uff50\uff4f\uff52\uff54, \uff4f\uff4e\uff45 \uff50er line. Files matching these patterns are unconditionally exluded from the report. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ including\ PMD\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff49ng PMD XML in the report, one per line. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
PMD=[G'PMD\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ PMD\ Results=[G'\uff30\uff55\uff42\uff4c\uff49\uff53h PMD Results\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff30\uff2d\uff24 \uff52\uff45\uff53\uff55\uff4c\uff54\uff53 \uff54\uff4f \uff41 \uff42\uff55\uff49\uff4c\uff44 \uff4c\uff49\uff46\uff45. \uff34\uff48\uff49s reads the XML output of PMD. The PMD results should be generated with a formatter type of 'xml'.\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 report being published to the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=[G'\uff34\uff48\uff45 \uff30\uff2d\uff24 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff55\uff50\uff4c\uff4f\uff41\uff44\uff53 \uff30\uff2d\uff24 \uff52\uff45sults that were generated during the build to the Analytics tab of the BuildLife.\u0e0f\u0e39\u0130\u0131\uff5c]
